<project name="externaltools" basedir=".">
    <description>
        Launch various maven goals
    </description>
 
	<property name="maven.executable" value="C:\maven\bin\mvn.bat" />
	 
		<target name="install" >
			<exec executable="${maven.executable}" dir="${basedir}">
				<arg value="install"/>
				<arg value="-DskipTests=true"/>
			  </exec>
		</target>
	
	<target name="classpath" >
				<exec executable="${maven.executable}" dir="${basedir}">
					<arg value="eclipse:clean"/>
					<arg value="eclipse:eclipse"/>
				  </exec>
			</target>
</project>